### Method

# PangoCairo Fontget_scaled_font

since: 1.18

#### Declaration [src]

    cairo_scaled_font_t*
    pango_cairo_font_get_scaled_font (
      PangoCairoFont* font
    )

#### Description [src]

Gets the `cairo_scaled_font_t` used by `font`. The scaled font can be referenced and kept using cairo_scaled_font_reference().

Available since: 1.18

#### Return value

Type: `cairo_scaled_font_t`

The `cairo_scaled_font_t` used by `font`.

The data is owned by the instance.
The return value can be `NULL`.